import { GET, POST } from "@/utils/ajax";

// 法诉资料下载列表页面
export default {
  GetCollectionDownLoad(data) {
    return POST('/proceeding/searchList', data);
  },
  CreateCollectionDownLoad(data) {
    return POST('/proceeding/createTask', data);
  },
  ossToken(data){
    return GET('/oss/ossToken',data)
  }
};

